export declare class LayoutFormConfig {
  private static instance;
  private _config;
  private listeners;
  private constructor();
  static getInstance(): LayoutFormConfig;
  get config(): Number;
  setConfig(newConfig: Number): void;
  onConfigChange(listener: (config: Number) => void): void;
  private notifyListeners;
}
